# .htdgs - DGS Search Access File
#
# If file exists, but no directives are listed, 'exclude all' is assummed.
#
# Supported directives are 'include' and 'exclude'. Each directive can take one
# argument. Arguments can be the keyword 'all', or a regular expression for
# filenames or directories. Directives are processed top down, and there is an
# implicit 'exclude all' at the end. Arguments can only reference directories or
# files within the local directory.
#
# Example:
#
#   Exclude config
#   Exclude ^top-secret\.html?$
#   Include \.html?$
#
# Line 1: Excludes any file or directory with the substring 'config' in it.
# Line 2: Excludes the files 'top-secret.html' and 'top-secret.htm'.
# Line 3: Includes any file in this directory ending in '.htm' or '.html'.
# Line 4: Is an implicit 'exclude all'.
#

Exclude all
